.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box102{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box313{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box164{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB5{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB5 td{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:10px;
}
.ClassTB5 th{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:10px;
}
.ClassTB5_TD1{
background-color:#EEEEEE;
font-size:1.8rem;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#0068b7;
}
.ClassTB5_TD1 img{
}
.ClassTB5_TD2{
font-size:1.6rem;
}
.ClassTB5_TD2 img{
}
.box475{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #FFFFFF;
padding:0px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.box475 table{
width: 100%;
}
.box475 td{
border-width: 0px;
border-collapse:collapse;
padding:20px;
border-bottom:1px solid #ffffff;
}
.QAClassTB51{
font-size:1.8rem;
color:#0068b7;
font-family:Hiragino Kaku Gothic W5 JIS2004;
}
.QAClassTR51{
background-color:#EEEEEE;
}
.QAClassTB52{
font-size:1.6rem;
}
.QAClassTR52{
background-color:;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_5_1{
display:none;
margin:5px;
}
.page_5_2{
display:none;
margin:5px;
}
.page_5_3{
display:none;
margin:5px;
}
.page_5_4{
display:none;
margin:5px;
}
.page_5_5{
display:none;
margin:5px;
}
.page_5_6{
display:none;
margin:5px;
}
.Box316{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box167{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB8{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB8 td{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:10px;
}
.ClassTB8 th{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:10px;
}
.ClassTB8_TD1{
background-color:#EEEEEE;
font-size:1.8rem;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#0068b7;
}
.ClassTB8_TD1 img{
}
.ClassTB8_TD2{
font-size:1.6rem;
}
.ClassTB8_TD2 img{
}
.box478{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #FFFFFF;
padding:0px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.box478 table{
width: 100%;
}
.box478 td{
border-width: 0px;
border-collapse:collapse;
padding:20px;
border-bottom:1px solid #ffffff;
}
.QAClassTB81{
font-size:1.8rem;
color:#0068b7;
font-family:Hiragino Kaku Gothic W5 JIS2004;
}
.QAClassTR81{
background-color:#EEEEEE;
}
.QAClassTB82{
font-size:1.6rem;
}
.QAClassTR82{
background-color:;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_8_1{
display:none;
margin:5px;
}
.page_8_2{
display:none;
margin:5px;
}
.page_8_3{
display:none;
margin:5px;
}
.page_8_4{
display:none;
margin:5px;
}
.page_8_5{
display:none;
margin:5px;
}
.Box319{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1610{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB11{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB11 td{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:10px;
}
.ClassTB11 th{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:10px;
}
.ClassTB11_TD1{
background-color:#EEEEEE;
font-size:1.8rem;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#0068b7;
}
.ClassTB11_TD1 img{
}
.ClassTB11_TD2{
font-size:1.6rem;
}
.ClassTB11_TD2 img{
}
.box4711{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #FFFFFF;
padding:0px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.box4711 table{
width: 100%;
}
.box4711 td{
border-width: 0px;
border-collapse:collapse;
padding:20px;
border-bottom:1px solid #ffffff;
}
.QAClassTB111{
font-size:1.8rem;
color:#0068b7;
font-family:Hiragino Kaku Gothic W5 JIS2004;
}
.QAClassTR111{
background-color:#EEEEEE;
}
.QAClassTB112{
font-size:1.6rem;
}
.QAClassTR112{
background-color:;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_11_1{
display:none;
margin:5px;
}
.page_11_2{
display:none;
margin:5px;
}
.page_11_3{
display:none;
margin:5px;
}
.page_11_4{
display:none;
margin:5px;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_2  img{
text-align:left;
}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_4  img{
text-align:left;
}
.IdIMG1_4{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_4 img{
margin-left: 0px;

}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_7  img{
text-align:left;
}
.IdIMG1_7{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_7 img{
margin-left: 0px;

}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_10  img{
text-align:left;
}
.IdIMG1_10{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_10 img{
margin-left: 0px;

}
